export const CITIES = [
  {
    city: "Tehran",
    lat: "35.7000",
    lng: "51.4167",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "primary",
    population: "13633000",
    population_proper: "9033003",
  },
  {
    city: "Mashhad",
    lat: "36.3069",
    lng: "59.6042",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "admin",
    population: "3001184",
    population_proper: "3001184",
  },
  {
    city: "Eşfahān",
    lat: "32.6447",
    lng: "51.6675",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "admin",
    population: "1756126",
    population_proper: "1756126",
  },
  {
    city: "Karaj",
    lat: "35.8327",
    lng: "50.9915",
    country: "Iran",
    iso2: "IR",
    admin_name: "Alborz",
    capital: "admin",
    population: "1592492",
    population_proper: "1592492",
  },
  {
    city: "Tabrīz",
    lat: "38.0833",
    lng: "46.2833",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "admin",
    population: "1558693",
    population_proper: "1558693",
  },
  {
    city: "Shīrāz",
    lat: "29.6100",
    lng: "52.5425",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "admin",
    population: "1460665",
    population_proper: "1460665",
  },
  {
    city: "Qom",
    lat: "34.6461",
    lng: "50.8789",
    country: "Iran",
    iso2: "IR",
    admin_name: "Qom",
    capital: "admin",
    population: "1201158",
    population_proper: "1201158",
  },
  {
    city: "Ahvāz",
    lat: "31.3203",
    lng: "48.6692",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "admin",
    population: "1184788",
    population_proper: "1184788",
  },
  {
    city: "Kermānshāh",
    lat: "34.3167",
    lng: "47.0686",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermānshāh",
    capital: "admin",
    population: "851405",
    population_proper: "851405",
  },
  {
    city: "Orūmīyeh",
    lat: "37.5486",
    lng: "45.0675",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "admin",
    population: "736224",
    population_proper: "736224",
  },
  {
    city: "Rasht",
    lat: "37.2833",
    lng: "49.6000",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "admin",
    population: "639951",
    population_proper: "639951",
  },
  {
    city: "Kermān",
    lat: "30.2833",
    lng: "57.0667",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "admin",
    population: "573449",
    population_proper: "573449",
  },
  {
    city: "Zāhedān",
    lat: "29.4833",
    lng: "60.8667",
    country: "Iran",
    iso2: "IR",
    admin_name: "Sīstān va Balūchestān",
    capital: "admin",
    population: "560725",
    population_proper: "560725",
  },
  {
    city: "Eslāmshahr",
    lat: "35.5333",
    lng: "51.2000",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "minor",
    population: "548620",
    population_proper: "548620",
  },
  {
    city: "Hamadān",
    lat: "34.8065",
    lng: "48.5162",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hamadān",
    capital: "admin",
    population: "528256",
    population_proper: "330",
  },
  {
    city: "Yazd",
    lat: "31.8972",
    lng: "54.3678",
    country: "Iran",
    iso2: "IR",
    admin_name: "Yazd",
    capital: "admin",
    population: "486152",
    population_proper: "486152",
  },
  {
    city: "Arāk",
    lat: "34.0800",
    lng: "49.7000",
    country: "Iran",
    iso2: "IR",
    admin_name: "Markazī",
    capital: "admin",
    population: "484212",
    population_proper: "484212",
  },
  {
    city: "Ardabīl",
    lat: "38.2500",
    lng: "48.3000",
    country: "Iran",
    iso2: "IR",
    admin_name: "Ardabīl",
    capital: "admin",
    population: "482632",
    population_proper: "482632",
  },
  {
    city: "Bandar ‘Abbās",
    lat: "27.2000",
    lng: "56.2500",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hormozgān",
    capital: "admin",
    population: "435751",
    population_proper: "435751",
  },
  {
    city: "Zanjān",
    lat: "36.6667",
    lng: "48.4833",
    country: "Iran",
    iso2: "IR",
    admin_name: "Zanjān",
    capital: "admin",
    population: "433475",
    population_proper: "433475",
  },
  {
    city: "Kāshān",
    lat: "33.9833",
    lng: "51.4333",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "432557",
    population_proper: "432557",
  },
  {
    city: "Qazvīn",
    lat: "36.2688",
    lng: "50.0041",
    country: "Iran",
    iso2: "IR",
    admin_name: "Qazvīn",
    capital: "admin",
    population: "381598",
    population_proper: "381598",
  },
  {
    city: "Sanandaj",
    lat: "35.3097",
    lng: "46.9989",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kordestān",
    capital: "admin",
    population: "373987",
    population_proper: "373987",
  },
  {
    city: "Madan",
    lat: "30.3307",
    lng: "48.2797",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "",
    population: "370180",
    population_proper: "260078",
  },
  {
    city: "Khorramābād",
    lat: "33.4667",
    lng: "48.3500",
    country: "Iran",
    iso2: "IR",
    admin_name: "Lorestān",
    capital: "admin",
    population: "348216",
    population_proper: "348216",
  },
  {
    city: "Gorgān",
    lat: "36.8300",
    lng: "54.4800",
    country: "Iran",
    iso2: "IR",
    admin_name: "Golestān",
    capital: "admin",
    population: "312223",
    population_proper: "312223",
  },
  {
    city: "Shahrīār",
    lat: "35.6597",
    lng: "51.0592",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "minor",
    population: "309607",
    population_proper: "309607",
  },
  {
    city: "Shahr-e Qods",
    lat: "35.7214",
    lng: "51.1089",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "minor",
    population: "309605",
    population_proper: "309605",
  },
  {
    city: "Malārd",
    lat: "35.6658",
    lng: "50.9767",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "minor",
    population: "281027",
    population_proper: "281027",
  },
  {
    city: "Sartā",
    lat: "36.5504",
    lng: "53.1000",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "",
    population: "271467",
    population_proper: "255396",
  },
  {
    city: "Dezfūl",
    lat: "32.3878",
    lng: "48.4033",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "264709",
    population_proper: "264709",
  },
  {
    city: "Bābol",
    lat: "36.5500",
    lng: "52.6833",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "250217",
    population_proper: "250217",
  },
  {
    city: "Būkān",
    lat: "36.5208",
    lng: "46.2117",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "minor",
    population: "248900",
    population_proper: "248900",
  },
  {
    city: "Sabzevār",
    lat: "36.2167",
    lng: "57.6667",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "243700",
    population_proper: "243700",
  },
  {
    city: "Āmol",
    lat: "36.4669",
    lng: "52.3569",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "237528",
    population_proper: "237528",
  },
  {
    city: "Pākdasht",
    lat: "35.4817",
    lng: "51.6803",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "minor",
    population: "236319",
    population_proper: "236319",
  },
  {
    city: "Najafābād",
    lat: "32.6342",
    lng: "51.3667",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "235281",
    population_proper: "235281",
  },
  {
    city: "Borūjerd",
    lat: "33.8972",
    lng: "48.7514",
    country: "Iran",
    iso2: "IR",
    admin_name: "Lorestān",
    capital: "minor",
    population: "234997",
    population_proper: "234997",
  },
  {
    city: "Qarchak",
    lat: "35.4394",
    lng: "51.5689",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "",
    population: "231075",
    population_proper: "231075",
  },
  {
    city: "Varāmīn",
    lat: "35.2714",
    lng: "51.6511",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "minor",
    population: "225628",
    population_proper: "225628",
  },
  {
    city: "Neyshābūr",
    lat: "36.2200",
    lng: "58.8200",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "221700",
    population_proper: "220929",
  },
  {
    city: "Sāveh",
    lat: "35.0211",
    lng: "50.3564",
    country: "Iran",
    iso2: "IR",
    admin_name: "Markazī",
    capital: "minor",
    population: "220762",
    population_proper: "220762",
  },
  {
    city: "Khomeynī Shahr",
    lat: "32.7000",
    lng: "51.5211",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "218737",
    population_proper: "218737",
  },
  {
    city: "Qā’em Shahr",
    lat: "36.4611",
    lng: "52.8606",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "",
    population: "204953",
    population_proper: "204953",
  },
  {
    city: "Nasīm Shahr",
    lat: "35.5644",
    lng: "51.1647",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "minor",
    population: "200393",
    population_proper: "200393",
  },
  {
    city: "Bojnūrd",
    lat: "37.4667",
    lng: "57.3333",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Shomālī",
    capital: "admin",
    population: "199791",
    population_proper: "199791",
  },
  {
    city: "Bandar-e Būshehr",
    lat: "28.9667",
    lng: "50.8333",
    country: "Iran",
    iso2: "IR",
    admin_name: "Būshehr",
    capital: "admin",
    population: "195222",
    population_proper: "195222",
  },
  {
    city: "Semnān",
    lat: "35.5833",
    lng: "53.3833",
    country: "Iran",
    iso2: "IR",
    admin_name: "Semnān",
    capital: "admin",
    population: "185129",
    population_proper: "185129",
  },
  {
    city: "Khowy",
    lat: "38.5503",
    lng: "44.9519",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "minor",
    population: "182000",
    population_proper: "182000",
  },
  {
    city: "Fardīs",
    lat: "35.7247",
    lng: "50.9883",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "",
    population: "181174",
    population_proper: "181174",
  },
  {
    city: "Bīrjand",
    lat: "32.8664",
    lng: "59.2211",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Jonūbī",
    capital: "admin",
    population: "178020",
    population_proper: "178020",
  },
  {
    city: "Marāgheh",
    lat: "37.3919",
    lng: "46.2392",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "175255",
    population_proper: "175255",
  },
  {
    city: "Sīrjān",
    lat: "29.4700",
    lng: "55.7300",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "175000",
    population_proper: "167014",
  },
  {
    city: "Shāhīn Shahr",
    lat: "32.8639",
    lng: "51.5475",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "173329",
    population_proper: "173329",
  },
  {
    city: "Malāyer",
    lat: "34.2942",
    lng: "48.8200",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hamadān",
    capital: "minor",
    population: "170237",
    population_proper: "170237",
  },
  {
    city: "Mahābād",
    lat: "36.7650",
    lng: "45.7210",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "",
    population: "168393",
    population_proper: "168393",
  },
  {
    city: "Saqqez",
    lat: "36.2497",
    lng: "46.2733",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kordestān",
    capital: "minor",
    population: "165258",
    population_proper: "165258",
  },
  {
    city: "Bandar-e Māhshahr",
    lat: "30.5589",
    lng: "49.1981",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "162797",
    population_proper: "162797",
  },
  {
    city: "Rafsanjān",
    lat: "30.4000",
    lng: "56.0000",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "161909",
    population_proper: "161909",
  },
  {
    city: "Shahr-e Kord",
    lat: "32.3256",
    lng: "50.8644",
    country: "Iran",
    iso2: "IR",
    admin_name: "Chahār Maḩāl va Bakhtīārī",
    capital: "admin",
    population: "159775",
    population_proper: "159775",
  },
  {
    city: "Golmeh",
    lat: "33.7793",
    lng: "46.5967",
    country: "Iran",
    iso2: "IR",
    admin_name: "Īlām",
    capital: "",
    population: "152894",
    population_proper: "140940",
  },
  {
    city: "Gonbad-e Kāvūs",
    lat: "37.2500",
    lng: "55.1672",
    country: "Iran",
    iso2: "IR",
    admin_name: "Golestān",
    capital: "minor",
    population: "151910",
    population_proper: "151910",
  },
  {
    city: "Shāhrūd",
    lat: "36.4086",
    lng: "54.9733",
    country: "Iran",
    iso2: "IR",
    admin_name: "Semnān",
    capital: "minor",
    population: "150129",
    population_proper: "150129",
  },
  {
    city: "Marvdasht",
    lat: "29.8742",
    lng: "52.8025",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "148858",
    population_proper: "148858",
  },
  {
    city: "Qūchān",
    lat: "37.1118",
    lng: "58.5015",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "145531",
    population_proper: "111752",
  },
  {
    city: "Jahrom",
    lat: "28.5000",
    lng: "53.5600",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "141634",
    population_proper: "141634",
  },
  {
    city: "Kamālshahr",
    lat: "35.8622",
    lng: "50.8717",
    country: "Iran",
    iso2: "IR",
    admin_name: "Alborz",
    capital: "",
    population: "141166",
    population_proper: "141166",
  },
  {
    city: "Torbat-e Ḩeydarīyeh",
    lat: "35.2739",
    lng: "59.2194",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "140019",
    population_proper: "140019",
  },
  {
    city: "Pīrānshahr",
    lat: "36.6944",
    lng: "45.1417",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "minor",
    population: "138864",
    population_proper: "138864",
  },
  {
    city: "Marīvān",
    lat: "35.5269",
    lng: "46.1761",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kordestān",
    capital: "minor",
    population: "136654",
    population_proper: "136654",
  },
  {
    city: "Andīmeshk",
    lat: "32.4500",
    lng: "48.3500",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "135116",
    population_proper: "135116",
  },
  {
    city: "Shahreẕā",
    lat: "32.0089",
    lng: "51.8667",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "134592",
    population_proper: "134592",
  },
  {
    city: "Zābol",
    lat: "31.0308",
    lng: "61.4972",
    country: "Iran",
    iso2: "IR",
    admin_name: "Sīstān va Balūchestān",
    capital: "minor",
    population: "134590",
    population_proper: "134590",
  },
  {
    city: "Khorramshahr",
    lat: "30.4333",
    lng: "48.1833",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "133097",
    population_proper: "133097",
  },
  {
    city: "Marand",
    lat: "38.4167",
    lng: "45.7667",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "130825",
    population_proper: "130825",
  },
  {
    city: "Jīroft",
    lat: "28.6781",
    lng: "57.7406",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "130429",
    population_proper: "130429",
  },
  {
    city: "Salmās",
    lat: "38.2000",
    lng: "44.7667",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "minor",
    population: "127864",
    population_proper: "127864",
  },
  {
    city: "Bam",
    lat: "29.1083",
    lng: "58.3583",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "127396",
    population_proper: "127396",
  },
  {
    city: "Behbahān",
    lat: "30.5958",
    lng: "50.2417",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "122604",
    population_proper: "122604",
  },
  {
    city: "Dorūd",
    lat: "33.4933",
    lng: "49.0750",
    country: "Iran",
    iso2: "IR",
    admin_name: "Lorestān",
    capital: "minor",
    population: "121608",
    population_proper: "121608",
  },
  {
    city: "Naz̧arābād",
    lat: "35.9522",
    lng: "50.6075",
    country: "Iran",
    iso2: "IR",
    admin_name: "Alborz",
    capital: "minor",
    population: "119512",
    population_proper: "119512",
  },
  {
    city: "Moḩammad Shahr",
    lat: "35.7631",
    lng: "50.9172",
    country: "Iran",
    iso2: "IR",
    admin_name: "Alborz",
    capital: "",
    population: "119418",
    population_proper: "119418",
  },
  {
    city: "Fasā",
    lat: "28.9381",
    lng: "53.6481",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "110825",
    population_proper: "110825",
  },
  {
    city: "Bandar-e Anzalī",
    lat: "37.4667",
    lng: "49.4667",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "minor",
    population: "110643",
    population_proper: "110643",
  },
  {
    city: "Borāzjān",
    lat: "29.2667",
    lng: "51.2158",
    country: "Iran",
    iso2: "IR",
    admin_name: "Būshehr",
    capital: "minor",
    population: "110567",
    population_proper: "110567",
  },
  {
    city: "Bāneh",
    lat: "35.9975",
    lng: "45.8853",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kordestān",
    capital: "minor",
    population: "110218",
    population_proper: "110218",
  },
  {
    city: "Yāsūj",
    lat: "30.6667",
    lng: "51.5833",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kohgīlūyeh va Bowyer Aḩmad",
    capital: "admin",
    population: "108505",
    population_proper: "108505",
  },
  {
    city: "Chābahār",
    lat: "25.2836",
    lng: "60.6236",
    country: "Iran",
    iso2: "IR",
    admin_name: "Sīstān va Balūchestān",
    capital: "minor",
    population: "106739",
    population_proper: "106739",
  },
  {
    city: "Robāţ Karīm",
    lat: "35.4847",
    lng: "51.0828",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "minor",
    population: "105393",
    population_proper: "105393",
  },
  {
    city: "Khāk-e ‘Alī",
    lat: "36.1283",
    lng: "50.1764",
    country: "Iran",
    iso2: "IR",
    admin_name: "Qazvīn",
    capital: "",
    population: "104417",
    population_proper: "104417",
  },
  {
    city: "Kāshmar",
    lat: "35.2383",
    lng: "58.4656",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "102282",
    population_proper: "102282",
  },
  {
    city: "Shūshtar",
    lat: "32.0436",
    lng: "48.8569",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "101878",
    population_proper: "101878",
  },
  {
    city: "Ahar",
    lat: "38.4750",
    lng: "47.0603",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "100641",
    population_proper: "100641",
  },
  {
    city: "Masjed Soleymān",
    lat: "31.9333",
    lng: "49.3000",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "100497",
    population_proper: "100497",
  },
  {
    city: "Torbat-e Jām",
    lat: "35.2439",
    lng: "60.6225",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "100449",
    population_proper: "100449",
  },
  {
    city: "Kāzerūn",
    lat: "29.6167",
    lng: "51.6500",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "96683",
    population_proper: "96683",
  },
  {
    city: "Khowrāsgān",
    lat: "32.6536",
    lng: "51.7550",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "",
    population: "86063",
    population_proper: "86063",
  },
  {
    city: "Shīrvān",
    lat: "37.3967",
    lng: "57.9294",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Shomālī",
    capital: "minor",
    population: "82790",
    population_proper: "82790",
  },
  {
    city: "Meybod",
    lat: "32.2500",
    lng: "54.0167",
    country: "Iran",
    iso2: "IR",
    admin_name: "Yazd",
    capital: "minor",
    population: "80712",
    population_proper: "80712",
  },
  {
    city: "Būmahen",
    lat: "35.7297",
    lng: "51.8619",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "",
    population: "79034",
    population_proper: "79034",
  },
  {
    city: "Alīgūdarz",
    lat: "33.4006",
    lng: "49.6947",
    country: "Iran",
    iso2: "IR",
    admin_name: "Lorestān",
    capital: "minor",
    population: "78690",
    population_proper: "78690",
  },
  {
    city: "Bonāb",
    lat: "37.3403",
    lng: "46.0561",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "75332",
    population_proper: "75332",
  },
  {
    city: "Tākestān",
    lat: "36.0694",
    lng: "49.6958",
    country: "Iran",
    iso2: "IR",
    admin_name: "Qazvīn",
    capital: "minor",
    population: "73625",
    population_proper: "73625",
  },
  {
    city: "Oshnavīyeh",
    lat: "37.0397",
    lng: "45.0983",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "minor",
    population: "70030",
    population_proper: "70030",
  },
  {
    city: "Bandar-e Genāveh",
    lat: "29.5833",
    lng: "50.5167",
    country: "Iran",
    iso2: "IR",
    admin_name: "Būshehr",
    capital: "minor",
    population: "64110",
    population_proper: "64110",
  },
  {
    city: "Zarand",
    lat: "30.8128",
    lng: "56.5639",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "63744",
    population_proper: "63744",
  },
  {
    city: "Māhdāsht",
    lat: "35.7283",
    lng: "50.8133",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "",
    population: "62910",
    population_proper: "62910",
  },
  {
    city: "Mobārakeh",
    lat: "32.3464",
    lng: "51.5044",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "62454",
    population_proper: "62454",
  },
  {
    city: "Esfarāyen",
    lat: "37.0764",
    lng: "57.5100",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Shomālī",
    capital: "minor",
    population: "59490",
    population_proper: "59490",
  },
  {
    city: "Dāmghān",
    lat: "36.1681",
    lng: "54.3481",
    country: "Iran",
    iso2: "IR",
    admin_name: "Semnān",
    capital: "minor",
    population: "57331",
    population_proper: "57331",
  },
  {
    city: "Tāybād",
    lat: "34.7400",
    lng: "60.7756",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "56562",
    population_proper: "56562",
  },
  {
    city: "Zarrīn Shahr",
    lat: "32.3894",
    lng: "51.3764",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "55984",
    population_proper: "55984",
  },
  {
    city: "Ārān Bīdgol",
    lat: "34.0578",
    lng: "51.4842",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "55651",
    population_proper: "55651",
  },
  {
    city: "Hashtpar",
    lat: "37.7992",
    lng: "48.9053",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "minor",
    population: "54178",
    population_proper: "54178",
  },
  {
    city: "Bījār",
    lat: "35.8741",
    lng: "47.5937",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kordestān",
    capital: "minor",
    population: "53871",
    population_proper: "43741",
  },
  {
    city: "Sardasht",
    lat: "36.1553",
    lng: "45.4789",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "minor",
    population: "50000",
    population_proper: "50000",
  },
  {
    city: "Rāmhormoz",
    lat: "31.2783",
    lng: "49.6064",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "49822",
    population_proper: "49822",
  },
  {
    city: "Garmsār",
    lat: "35.2167",
    lng: "52.3333",
    country: "Iran",
    iso2: "IR",
    admin_name: "Semnān",
    capital: "minor",
    population: "48672",
    population_proper: "48672",
  },
  {
    city: "Damāvand",
    lat: "35.7178",
    lng: "52.0650",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "minor",
    population: "48380",
    population_proper: "48380",
  },
  {
    city: "Golpāyegān",
    lat: "33.4536",
    lng: "50.2883",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "47849",
    population_proper: "47849",
  },
  {
    city: "Aznā",
    lat: "33.4539",
    lng: "49.4550",
    country: "Iran",
    iso2: "IR",
    admin_name: "Lorestān",
    capital: "minor",
    population: "47489",
    population_proper: "47489",
  },
  {
    city: "Naţanz",
    lat: "33.5000",
    lng: "51.9000",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "44000",
    population_proper: "44000",
  },
  {
    city: "Takāb",
    lat: "36.4008",
    lng: "47.1131",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "minor",
    population: "43702",
    population_proper: "43702",
  },
  {
    city: "Darcheh",
    lat: "32.6153",
    lng: "51.5556",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "",
    population: "43183",
    population_proper: "43183",
  },
  {
    city: "Sarāb",
    lat: "37.9408",
    lng: "47.5367",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "42057",
    population_proper: "42057",
  },
  {
    city: "Bāft",
    lat: "29.2331",
    lng: "56.6022",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "41105",
    population_proper: "41105",
  },
  {
    city: "Khalkhāl",
    lat: "37.6189",
    lng: "48.5258",
    country: "Iran",
    iso2: "IR",
    admin_name: "Ardabīl",
    capital: "minor",
    population: "38521",
    population_proper: "38521",
  },
  {
    city: "Falāvarjān",
    lat: "32.5553",
    lng: "51.5097",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "37740",
    population_proper: "37740",
  },
  {
    city: "Kahrīzak",
    lat: "35.5175",
    lng: "51.3597",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "",
    population: "37527",
    population_proper: "37527",
  },
  {
    city: "Sarpol-e Z̄ahāb",
    lat: "34.4614",
    lng: "45.8647",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermānshāh",
    capital: "minor",
    population: "34632",
    population_proper: "34632",
  },
  {
    city: "Gerāsh",
    lat: "27.6650",
    lng: "54.1369",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "34469",
    population_proper: "34469",
  },
  {
    city: "Shāhīn Dezh",
    lat: "36.6792",
    lng: "46.5667",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "minor",
    population: "34204",
    population_proper: "34204",
  },
  {
    city: "Khvāf",
    lat: "34.5764",
    lng: "60.1408",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "33189",
    population_proper: "33189",
  },
  {
    city: "Qahderījān",
    lat: "32.5767",
    lng: "51.4550",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "",
    population: "30002",
    population_proper: "30002",
  },
  {
    city: "Evaz",
    lat: "27.7600",
    lng: "54.0072",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "",
    population: "29987",
    population_proper: "29987",
  },
  {
    city: "Bardaskan",
    lat: "35.2631",
    lng: "57.9722",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "28233",
    population_proper: "28233",
  },
  {
    city: "Hādīshahr",
    lat: "38.8478",
    lng: "45.6622",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "",
    population: "27842",
    population_proper: "27842",
  },
  {
    city: "Fūman",
    lat: "37.2239",
    lng: "49.3125",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "minor",
    population: "27763",
    population_proper: "27763",
  },
  {
    city: "Semīrom",
    lat: "31.4142",
    lng: "51.5694",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "26260",
    population_proper: "26260",
  },
  {
    city: "Mahdīshahr",
    lat: "35.7000",
    lng: "53.3500",
    country: "Iran",
    iso2: "IR",
    admin_name: "Semnān",
    capital: "minor",
    population: "24485",
    population_proper: "24485",
  },
  {
    city: "Sheybān",
    lat: "31.4086",
    lng: "48.7942",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "",
    population: "23211",
    population_proper: "23211",
  },
  {
    city: "Kelīshād va Sūdarjān",
    lat: "32.5542",
    lng: "51.5250",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "",
    population: "23203",
    population_proper: "23203",
  },
  {
    city: "Goldasht",
    lat: "32.6267",
    lng: "51.4392",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "",
    population: "22693",
    population_proper: "22693",
  },
  {
    city: "Khvānsār",
    lat: "33.2206",
    lng: "50.3150",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "20490",
    population_proper: "20490",
  },
  {
    city: "Kabūdarāhang",
    lat: "35.2083",
    lng: "48.7239",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hamadān",
    capital: "minor",
    population: "19216",
    population_proper: "19216",
  },
  {
    city: "Ashkezar",
    lat: "32.0000",
    lng: "54.2044",
    country: "Iran",
    iso2: "IR",
    admin_name: "Yazd",
    capital: "minor",
    population: "19123",
    population_proper: "19123",
  },
  {
    city: "Kherāmeh",
    lat: "29.5000",
    lng: "53.3164",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "18477",
    population_proper: "18477",
  },
  {
    city: "Taft",
    lat: "31.7475",
    lng: "54.2042",
    country: "Iran",
    iso2: "IR",
    admin_name: "Yazd",
    capital: "minor",
    population: "18464",
    population_proper: "18464",
  },
  {
    city: "Feyẕābād",
    lat: "35.0144",
    lng: "58.7800",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "18120",
    population_proper: "18120",
  },
  {
    city: "Dehāqān",
    lat: "31.9400",
    lng: "51.6478",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "16899",
    population_proper: "16899",
  },
  {
    city: "Tīrān",
    lat: "32.7025",
    lng: "51.1536",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "15673",
    population_proper: "15673",
  },
  {
    city: "Amlash",
    lat: "37.0975",
    lng: "50.1864",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "minor",
    population: "15047",
    population_proper: "15047",
  },
  {
    city: "Ardestān",
    lat: "33.3797",
    lng: "52.3725",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "14698",
    population_proper: "14698",
  },
  {
    city: "Fāmenīn",
    lat: "35.1139",
    lng: "48.9717",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hamadān",
    capital: "minor",
    population: "14019",
    population_proper: "14019",
  },
  {
    city: "Fereydūnshahr",
    lat: "32.9411",
    lng: "50.1211",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "13475",
    population_proper: "13475",
  },
  {
    city: "Reẕvānshahr",
    lat: "37.5511",
    lng: "49.1394",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "minor",
    population: "12355",
    population_proper: "12355",
  },
  {
    city: "Ahram",
    lat: "28.8825",
    lng: "51.2744",
    country: "Iran",
    iso2: "IR",
    admin_name: "Būshehr",
    capital: "minor",
    population: "12182",
    population_proper: "12182",
  },
  {
    city: "Poldasht",
    lat: "39.3481",
    lng: "45.0711",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "minor",
    population: "11472",
    population_proper: "11472",
  },
  {
    city: "Qaşr-e Shīrīn",
    lat: "34.5156",
    lng: "45.5792",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermānshāh",
    capital: "minor",
    population: "11202",
    population_proper: "11202",
  },
  {
    city: "Sorkheh",
    lat: "35.4633",
    lng: "53.2139",
    country: "Iran",
    iso2: "IR",
    admin_name: "Semnān",
    capital: "minor",
    population: "9951",
    population_proper: "9951",
  },
  {
    city: "Kaleybar",
    lat: "38.8667",
    lng: "47.0333",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "9324",
    population_proper: "9324",
  },
  {
    city: "Khondāb",
    lat: "34.3928",
    lng: "49.1839",
    country: "Iran",
    iso2: "IR",
    admin_name: "Markazī",
    capital: "minor",
    population: "7810",
    population_proper: "7810",
  },
  {
    city: "Komījān",
    lat: "34.7192",
    lng: "49.3267",
    country: "Iran",
    iso2: "IR",
    admin_name: "Markazī",
    capital: "minor",
    population: "7358",
    population_proper: "7358",
  },
  {
    city: "Chādegān",
    lat: "32.7683",
    lng: "50.6286",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "7037",
    population_proper: "7037",
  },
  {
    city: "Ārādān",
    lat: "35.2497",
    lng: "52.4933",
    country: "Iran",
    iso2: "IR",
    admin_name: "Semnān",
    capital: "minor",
    population: "6257",
    population_proper: "6257",
  },
  {
    city: "Khūr",
    lat: "33.7750",
    lng: "55.0831",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "6216",
    population_proper: "6216",
  },
  {
    city: "Ţāleqān",
    lat: "36.1779",
    lng: "50.7655",
    country: "Iran",
    iso2: "IR",
    admin_name: "Alborz",
    capital: "minor",
    population: "3281",
    population_proper: "3281",
  },
  {
    city: "Chelgard",
    lat: "32.4681",
    lng: "50.1214",
    country: "Iran",
    iso2: "IR",
    admin_name: "Chahār Maḩāl va Bakhtīārī",
    capital: "minor",
    population: "2708",
    population_proper: "2708",
  },
  {
    city: "Bahār",
    lat: "34.9069",
    lng: "48.4414",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hamadān",
    capital: "minor",
    population: "27.271",
    population_proper: "27.271",
  },
  {
    city: "Sārī",
    lat: "36.5633",
    lng: "53.0601",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "admin",
    population: "",
    population_proper: "",
  },
  {
    city: "Īlām",
    lat: "33.6374",
    lng: "46.4227",
    country: "Iran",
    iso2: "IR",
    admin_name: "Īlām",
    capital: "admin",
    population: "",
    population_proper: "",
  },
  {
    city: "Eshtehārd",
    lat: "35.7256",
    lng: "50.3661",
    country: "Iran",
    iso2: "IR",
    admin_name: "Alborz",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Alvand",
    lat: "36.1892",
    lng: "50.0642",
    country: "Iran",
    iso2: "IR",
    admin_name: "Qazvīn",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Fereydūn Kenār",
    lat: "36.6861",
    lng: "52.5200",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Lāhījān",
    lat: "37.2042",
    lng: "50.0092",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Maḩmūdābād",
    lat: "36.6319",
    lng: "52.2629",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bābolsar",
    lat: "36.7000",
    lng: "52.6500",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bandar-e Torkaman",
    lat: "36.9000",
    lng: "54.0667",
    country: "Iran",
    iso2: "IR",
    admin_name: "Golestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Langarūd",
    lat: "37.1969",
    lng: "50.1536",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Jūybār",
    lat: "36.6409",
    lng: "52.9121",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Āstāneh-ye Ashrafīyeh",
    lat: "37.2597",
    lng: "49.9444",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Kangān",
    lat: "27.8339",
    lng: "52.0628",
    country: "Iran",
    iso2: "IR",
    admin_name: "Būshehr",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bandar-e ‘Asalūyeh",
    lat: "27.4761",
    lng: "52.6075",
    country: "Iran",
    iso2: "IR",
    admin_name: "Būshehr",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Āstārā",
    lat: "38.4291",
    lng: "48.8720",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Şowme‘eh Sarā",
    lat: "37.3117",
    lng: "49.3219",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bandar-e Gaz",
    lat: "36.7742",
    lng: "53.9481",
    country: "Iran",
    iso2: "IR",
    admin_name: "Golestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Hashtgerd",
    lat: "35.9619",
    lng: "50.6800",
    country: "Iran",
    iso2: "IR",
    admin_name: "Alborz",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Fārsān",
    lat: "32.2569",
    lng: "50.5642",
    country: "Iran",
    iso2: "IR",
    admin_name: "Chahār Maḩāl va Bakhtīārī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "‘Ajab Shīr",
    lat: "37.4775",
    lng: "45.8942",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Khorramdarreh",
    lat: "36.2031",
    lng: "49.1869",
    country: "Iran",
    iso2: "IR",
    admin_name: "Zanjān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Pīshvā",
    lat: "35.3080",
    lng: "51.7267",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Rey",
    lat: "35.5935",
    lng: "51.4400",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Pārsābād",
    lat: "39.6482",
    lng: "47.9174",
    country: "Iran",
    iso2: "IR",
    admin_name: "Ardabīl",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Mīāndoāb",
    lat: "36.9667",
    lng: "46.1096",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Narmāshīr",
    lat: "28.9511",
    lng: "58.6953",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Māsāl",
    lat: "37.3631",
    lng: "49.1329",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "‘Alīābād-e Katūl",
    lat: "36.9101",
    lng: "54.8674",
    country: "Iran",
    iso2: "IR",
    admin_name: "Golestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Malekān",
    lat: "37.1458",
    lng: "46.1028",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "‘Abbāsābād",
    lat: "36.7277",
    lng: "51.1057",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Ābādān",
    lat: "30.3392",
    lng: "48.3043",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Nahāvand",
    lat: "34.1883",
    lng: "48.3769",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hamadān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Naqadeh",
    lat: "36.9500",
    lng: "45.3833",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Behshahr",
    lat: "36.7000",
    lng: "53.5500",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Āzādshahr",
    lat: "37.0864",
    lng: "55.1722",
    country: "Iran",
    iso2: "IR",
    admin_name: "Golestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Javānrūd",
    lat: "34.8067",
    lng: "46.4914",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermānshāh",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Rāmīān",
    lat: "37.0160",
    lng: "55.1412",
    country: "Iran",
    iso2: "IR",
    admin_name: "Golestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Zehak",
    lat: "30.8939",
    lng: "61.6803",
    country: "Iran",
    iso2: "IR",
    admin_name: "Sīstān va Balūchestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Rūdsar",
    lat: "37.1375",
    lng: "50.2881",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Galūgāh",
    lat: "36.7272",
    lng: "53.8089",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Rāmsar",
    lat: "36.9169",
    lng: "50.6736",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Asadābād",
    lat: "34.7822",
    lng: "48.1183",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hamadān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Shaft",
    lat: "37.1702",
    lng: "49.3998",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Nekā",
    lat: "36.6489",
    lng: "53.2958",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Kord Kūy",
    lat: "36.7931",
    lng: "54.1121",
    country: "Iran",
    iso2: "IR",
    admin_name: "Golestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Nowshahr",
    lat: "36.6450",
    lng: "51.5000",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Harsīn",
    lat: "34.2722",
    lng: "47.5861",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermānshāh",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Gālīkesh",
    lat: "37.2719",
    lng: "55.4325",
    country: "Iran",
    iso2: "IR",
    admin_name: "Golestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Kavār",
    lat: "29.2050",
    lng: "52.6897",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Chālūs",
    lat: "36.6550",
    lng: "51.4204",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Āq Qalā",
    lat: "37.0139",
    lng: "54.4550",
    country: "Iran",
    iso2: "IR",
    admin_name: "Golestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Tonekābon",
    lat: "36.8167",
    lng: "50.8775",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Oskū",
    lat: "37.9158",
    lng: "46.1236",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Qeshm",
    lat: "26.9581",
    lng: "56.2717",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hormozgān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Eslāmābād-e Gharb",
    lat: "34.1094",
    lng: "46.5275",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermānshāh",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Pāveh",
    lat: "35.0433",
    lng: "46.3564",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermānshāh",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Dūst Moḩammad Khān",
    lat: "31.1447",
    lng: "61.7925",
    country: "Iran",
    iso2: "IR",
    admin_name: "Sīstān va Balūchestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Mīnūdasht",
    lat: "37.2289",
    lng: "55.3747",
    country: "Iran",
    iso2: "IR",
    admin_name: "Golestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Tūyserkān",
    lat: "34.5481",
    lng: "48.4467",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hamadān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Mollās̄ānī",
    lat: "31.5847",
    lng: "48.8859",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Namīn",
    lat: "38.4269",
    lng: "48.4839",
    country: "Iran",
    iso2: "IR",
    admin_name: "Ardabīl",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Ābyek",
    lat: "36.0542",
    lng: "50.5533",
    country: "Iran",
    iso2: "IR",
    admin_name: "Qazvīn",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Lordegān",
    lat: "31.5097",
    lng: "50.8283",
    country: "Iran",
    iso2: "IR",
    admin_name: "Chahār Maḩāl va Bakhtīārī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Abhar",
    lat: "36.2500",
    lng: "49.3667",
    country: "Iran",
    iso2: "IR",
    admin_name: "Zanjān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Showţ",
    lat: "39.2192",
    lng: "44.7700",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Ţorqabeh",
    lat: "36.3103",
    lng: "59.3736",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Dowlatābād",
    lat: "32.7997",
    lng: "51.6953",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Shūsh",
    lat: "32.1942",
    lng: "48.2436",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Kūhdasht",
    lat: "33.5300",
    lng: "47.6000",
    country: "Iran",
    iso2: "IR",
    admin_name: "Lorestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Eyvān",
    lat: "33.8272",
    lng: "46.3097",
    country: "Iran",
    iso2: "IR",
    admin_name: "Īlām",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Nūrābād",
    lat: "34.0734",
    lng: "47.9725",
    country: "Iran",
    iso2: "IR",
    admin_name: "Lorestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Āz̄arshahr",
    lat: "37.7590",
    lng: "45.9783",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Şaḩneh",
    lat: "34.4814",
    lng: "47.6908",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermānshāh",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Kāmyārān",
    lat: "34.7956",
    lng: "46.9355",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kordestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Shahrak-e Bākharz",
    lat: "34.9920",
    lng: "60.3171",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bāgh-e Malek",
    lat: "31.5236",
    lng: "49.8894",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sīāhkal",
    lat: "37.1528",
    lng: "49.8708",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Shabestar",
    lat: "38.1803",
    lng: "45.7028",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Borūjen",
    lat: "31.9683",
    lng: "51.2894",
    country: "Iran",
    iso2: "IR",
    admin_name: "Chahār Maḩāl va Bakhtīārī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Kahnūj",
    lat: "27.9519",
    lng: "57.6996",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Jam",
    lat: "27.8278",
    lng: "52.3267",
    country: "Iran",
    iso2: "IR",
    admin_name: "Būshehr",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Shādegān",
    lat: "30.6497",
    lng: "48.6647",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Aleshtar",
    lat: "33.8631",
    lng: "48.2617",
    country: "Iran",
    iso2: "IR",
    admin_name: "Lorestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Razan",
    lat: "35.3864",
    lng: "49.0336",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hamadān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Maşīrī",
    lat: "30.2458",
    lng: "51.5223",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sareyn",
    lat: "38.1514",
    lng: "48.0708",
    country: "Iran",
    iso2: "IR",
    admin_name: "Ardabīl",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Kalāleh",
    lat: "37.3808",
    lng: "55.4917",
    country: "Iran",
    iso2: "IR",
    admin_name: "Golestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Qarah Ẕīā’ od Dīn",
    lat: "38.8914",
    lng: "45.0253",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Shāzand",
    lat: "33.9275",
    lng: "49.4114",
    country: "Iran",
    iso2: "IR",
    admin_name: "Markazī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sarvābād",
    lat: "35.3125",
    lng: "46.3667",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kordestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Khomeyn",
    lat: "33.6422",
    lng: "50.0789",
    country: "Iran",
    iso2: "IR",
    admin_name: "Markazī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Mīnāb",
    lat: "27.1310",
    lng: "57.0872",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hormozgān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Darreh Shahr",
    lat: "33.1397",
    lng: "47.3761",
    country: "Iran",
    iso2: "IR",
    admin_name: "Īlām",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Chenārān",
    lat: "36.6456",
    lng: "59.1211",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Nūr",
    lat: "36.5717",
    lng: "52.0153",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sūsangerd",
    lat: "31.5608",
    lng: "48.1831",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Rūdān",
    lat: "27.4419",
    lng: "57.1920",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hormozgān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Gomīshān",
    lat: "37.0717",
    lng: "54.0767",
    country: "Iran",
    iso2: "IR",
    admin_name: "Golestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Omīdīyeh",
    lat: "30.7597",
    lng: "49.7050",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Tajrīsh",
    lat: "35.8044",
    lng: "51.4256",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Shalamzār",
    lat: "32.0439",
    lng: "50.8139",
    country: "Iran",
    iso2: "IR",
    admin_name: "Chahār Maḩāl va Bakhtīārī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Dehdasht",
    lat: "30.7936",
    lng: "50.5650",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kohgīlūyeh va Bowyer Aḩmad",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Germī",
    lat: "39.0214",
    lng: "48.0800",
    country: "Iran",
    iso2: "IR",
    admin_name: "Ardabīl",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Pā’īn-e Bāzār-e Rūdbār",
    lat: "36.8211",
    lng: "49.4264",
    country: "Iran",
    iso2: "IR",
    admin_name: "Gīlān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Ravānsar",
    lat: "34.7153",
    lng: "46.6533",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermānshāh",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Dārān",
    lat: "32.9874",
    lng: "50.4108",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Meshgīn Shahr",
    lat: "38.3989",
    lng: "47.6819",
    country: "Iran",
    iso2: "IR",
    admin_name: "Ardabīl",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sonqor",
    lat: "34.7836",
    lng: "47.6003",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermānshāh",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bīleh Savār",
    lat: "39.3796",
    lng: "48.3546",
    country: "Iran",
    iso2: "IR",
    admin_name: "Ardabīl",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Mohr",
    lat: "27.5550",
    lng: "52.8833",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Jolfā",
    lat: "38.9353",
    lng: "45.6431",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Qorveh",
    lat: "35.1664",
    lng: "47.8044",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kordestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Estahbān",
    lat: "29.1264",
    lng: "54.0419",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Dehgolān",
    lat: "35.2778",
    lng: "47.4183",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kordestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Do Gonbadān",
    lat: "30.3586",
    lng: "50.7981",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kohgīlūyeh va Bowyer Aḩmad",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Fīrūzābād",
    lat: "28.8438",
    lng: "52.5707",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bostānābād",
    lat: "37.8463",
    lng: "46.8354",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Neqāb",
    lat: "36.7081",
    lng: "57.4214",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Fārūj",
    lat: "37.2312",
    lng: "58.2190",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Shomālī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Khalīlābād",
    lat: "35.2540",
    lng: "58.2857",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Mīāneh",
    lat: "37.4167",
    lng: "47.7000",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sarābleh",
    lat: "33.7667",
    lng: "46.5664",
    country: "Iran",
    iso2: "IR",
    admin_name: "Īlām",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sīsakht",
    lat: "30.8639",
    lng: "51.4558",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kohgīlūyeh va Bowyer Aḩmad",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sepīdān",
    lat: "30.2606",
    lng: "51.9842",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Arsanjān",
    lat: "29.9122",
    lng: "53.3083",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sūrak",
    lat: "36.5950",
    lng: "53.2075",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sarāb-e Dūreh",
    lat: "33.5628",
    lng: "48.0222",
    country: "Iran",
    iso2: "IR",
    admin_name: "Lorestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Joghtāy",
    lat: "36.6350",
    lng: "57.0717",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Farīmān",
    lat: "35.7069",
    lng: "59.8501",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bū’īn Zahrā",
    lat: "35.7669",
    lng: "50.0578",
    country: "Iran",
    iso2: "IR",
    admin_name: "Qazvīn",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Dārāb",
    lat: "28.7519",
    lng: "54.5444",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Farmahīn",
    lat: "34.5039",
    lng: "49.6844",
    country: "Iran",
    iso2: "IR",
    admin_name: "Markazī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Rāmshīr",
    lat: "30.8947",
    lng: "49.4092",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Pol-e Sefīd",
    lat: "36.1178",
    lng: "53.0553",
    country: "Iran",
    iso2: "IR",
    admin_name: "Māzandarān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Herīs",
    lat: "38.2481",
    lng: "47.1167",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Maḩallāt",
    lat: "33.9054",
    lng: "50.4572",
    country: "Iran",
    iso2: "IR",
    admin_name: "Markazī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Gāvbandī",
    lat: "27.2083",
    lng: "53.0361",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hormozgān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bozghān",
    lat: "36.2858",
    lng: "58.5861",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Līkak",
    lat: "30.8950",
    lng: "50.0931",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kohgīlūyeh va Bowyer Aḩmad",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Gīlān-e Gharb",
    lat: "34.1422",
    lng: "45.9203",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermānshāh",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Lālī",
    lat: "32.3298",
    lng: "49.0932",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Mākū",
    lat: "39.2951",
    lng: "44.4982",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sarvestān",
    lat: "29.2733",
    lng: "53.2203",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Charām",
    lat: "30.7460",
    lng: "50.7460",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kohgīlūyeh va Bowyer Aḩmad",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Dowlatābād",
    lat: "35.2822",
    lng: "59.5197",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Hashtrūd",
    lat: "37.4778",
    lng: "47.0508",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Deyr",
    lat: "27.8397",
    lng: "51.9378",
    country: "Iran",
    iso2: "IR",
    admin_name: "Būshehr",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Seyah Cheshmeh",
    lat: "39.0728",
    lng: "44.3869",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Gharbī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Delījān",
    lat: "33.9903",
    lng: "50.6836",
    country: "Iran",
    iso2: "IR",
    admin_name: "Markazī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Tāzehābād",
    lat: "34.7387",
    lng: "46.1496",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermānshāh",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Khomārlū",
    lat: "39.1489",
    lng: "47.0347",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Ardal",
    lat: "31.9961",
    lng: "50.6564",
    country: "Iran",
    iso2: "IR",
    admin_name: "Chahār Maḩāl va Bakhtīārī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Ābbar",
    lat: "36.9263",
    lng: "48.9583",
    country: "Iran",
    iso2: "IR",
    admin_name: "Zanjān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Qal‘eh-ye Khvājeh",
    lat: "32.2064",
    lng: "49.4436",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Rābor",
    lat: "29.2911",
    lng: "56.9131",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Lāmerd",
    lat: "27.3339",
    lng: "53.1789",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Zarrīnābād",
    lat: "36.4250",
    lng: "48.2819",
    country: "Iran",
    iso2: "IR",
    admin_name: "Zanjān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Dīvāndarreh",
    lat: "35.9139",
    lng: "47.0239",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kordestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Şafāshahr",
    lat: "30.6131",
    lng: "53.1954",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sīrīk",
    lat: "26.5161",
    lng: "57.1019",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hormozgān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Kerend-e Gharb",
    lat: "34.2842",
    lng: "46.2422",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermānshāh",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Nīr",
    lat: "38.0346",
    lng: "47.9986",
    country: "Iran",
    iso2: "IR",
    admin_name: "Ardabīl",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Marāveh Tappeh",
    lat: "37.9000",
    lng: "55.9500",
    country: "Iran",
    iso2: "IR",
    admin_name: "Golestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bandar-e Lengeh",
    lat: "26.5578",
    lng: "54.8806",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hormozgān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bāsht",
    lat: "30.3603",
    lng: "51.1617",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kohgīlūyeh va Bowyer Aḩmad",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Eslāmābād",
    lat: "28.0261",
    lng: "58.0000",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Ābdānān",
    lat: "32.9926",
    lng: "47.4198",
    country: "Iran",
    iso2: "IR",
    admin_name: "Īlām",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Poldokhtar",
    lat: "33.1536",
    lng: "47.7136",
    country: "Iran",
    iso2: "IR",
    admin_name: "Lorestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bandar-e Deylam",
    lat: "30.0542",
    lng: "50.1589",
    country: "Iran",
    iso2: "IR",
    admin_name: "Būshehr",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Dargaz",
    lat: "37.3333",
    lng: "59.0833",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Gīvī",
    lat: "37.6858",
    lng: "48.3420",
    country: "Iran",
    iso2: "IR",
    admin_name: "Ardabīl",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sa‘ādat Shahr",
    lat: "30.0786",
    lng: "53.1397",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Qīr",
    lat: "28.4825",
    lng: "53.0346",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Varazqān",
    lat: "38.6744",
    lng: "46.1131",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Fahraj",
    lat: "28.9503",
    lng: "58.8850",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Āshkhāneh",
    lat: "37.5615",
    lng: "56.9212",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Shomālī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Solţānābād",
    lat: "36.4035",
    lng: "58.0389",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Ābādeh",
    lat: "31.1608",
    lng: "52.6506",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sarakhs",
    lat: "36.5447",
    lng: "61.1575",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bastak",
    lat: "27.1992",
    lng: "54.3667",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hormozgān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Ḩājjīābād",
    lat: "28.3574",
    lng: "54.4233",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Haftkel",
    lat: "31.4422",
    lng: "49.5317",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Khowrmūj",
    lat: "28.6542",
    lng: "51.3800",
    country: "Iran",
    iso2: "IR",
    admin_name: "Būshehr",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Fīrūzkūh",
    lat: "35.7567",
    lng: "52.7706",
    country: "Iran",
    iso2: "IR",
    admin_name: "Tehrān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Shahr-e Qadīm-e Lār",
    lat: "27.6834",
    lng: "54.3417",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Nūrābād",
    lat: "30.1141",
    lng: "51.5217",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Rāsak",
    lat: "26.2368",
    lng: "61.3990",
    country: "Iran",
    iso2: "IR",
    admin_name: "Sīstān va Balūchestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Fāryāb",
    lat: "28.0987",
    lng: "57.2318",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Hoveyzeh",
    lat: "31.4619",
    lng: "48.0739",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "‘Anbarābād",
    lat: "28.4758",
    lng: "57.8481",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Roshtkhvār",
    lat: "34.9667",
    lng: "59.6167",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Anār",
    lat: "30.8733",
    lng: "55.2706",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Manūjān",
    lat: "27.4064",
    lng: "57.5014",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bandar-e Khamīr",
    lat: "26.9522",
    lng: "55.5850",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hormozgān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Arakvāz-e Malekshāhī",
    lat: "33.3828",
    lng: "46.5983",
    country: "Iran",
    iso2: "IR",
    admin_name: "Īlām",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Arzū’īyeh",
    lat: "28.4414",
    lng: "56.3728",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Māmūnīyeh",
    lat: "35.3056",
    lng: "50.4992",
    country: "Iran",
    iso2: "IR",
    admin_name: "Markazī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Māhneshān",
    lat: "36.7442",
    lng: "47.6725",
    country: "Iran",
    iso2: "IR",
    admin_name: "Zanjān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Āshtīān",
    lat: "34.5219",
    lng: "50.0058",
    country: "Iran",
    iso2: "IR",
    admin_name: "Markazī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Garmeh",
    lat: "36.9833",
    lng: "56.2833",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Shomālī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Eqlīd",
    lat: "30.8881",
    lng: "52.6850",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Nīkshahr",
    lat: "26.2258",
    lng: "60.2142",
    country: "Iran",
    iso2: "IR",
    admin_name: "Sīstān va Balūchestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Neyrīz",
    lat: "29.1986",
    lng: "54.3278",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Gonābād",
    lat: "34.3528",
    lng: "58.6836",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Kalāt-e Nāderī",
    lat: "36.9953",
    lng: "59.7647",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sūrīān",
    lat: "30.4551",
    lng: "53.6510",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Zābolī",
    lat: "27.1310",
    lng: "61.6744",
    country: "Iran",
    iso2: "IR",
    admin_name: "Sīstān va Balūchestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Qarah Āghāj",
    lat: "37.2187",
    lng: "47.2167",
    country: "Iran",
    iso2: "IR",
    admin_name: "Āz̄arbāyjān-e Sharqī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sūrān",
    lat: "27.2856",
    lng: "61.9964",
    country: "Iran",
    iso2: "IR",
    admin_name: "Sīstān va Balūchestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Konārak",
    lat: "25.3603",
    lng: "60.3994",
    country: "Iran",
    iso2: "IR",
    admin_name: "Sīstān va Balūchestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Dehlorān",
    lat: "32.6942",
    lng: "47.2678",
    country: "Iran",
    iso2: "IR",
    admin_name: "Īlām",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bardsīr",
    lat: "29.9275",
    lng: "56.5722",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Qā’en",
    lat: "33.7267",
    lng: "59.1844",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Jonūbī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Ḩājjīābād",
    lat: "33.6050",
    lng: "59.9934",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Jonūbī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Moḩammadābād",
    lat: "28.6689",
    lng: "59.0733",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Asadīyeh",
    lat: "32.9428",
    lng: "59.7200",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Jonūbī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Khonj",
    lat: "27.8833",
    lng: "53.4333",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Īrānshahr",
    lat: "27.2024",
    lng: "60.6848",
    country: "Iran",
    iso2: "IR",
    admin_name: "Sīstān va Balūchestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Hendījān",
    lat: "30.2364",
    lng: "49.7119",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khūzestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Abarkūh",
    lat: "31.1289",
    lng: "53.2822",
    country: "Iran",
    iso2: "IR",
    admin_name: "Yazd",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Tafresh",
    lat: "34.6919",
    lng: "50.0128",
    country: "Iran",
    iso2: "IR",
    admin_name: "Markazī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Farāshband",
    lat: "28.8714",
    lng: "52.0917",
    country: "Iran",
    iso2: "IR",
    admin_name: "Fārs",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Qal‘eh Ganj",
    lat: "27.5236",
    lng: "57.8811",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Khāsh",
    lat: "28.2211",
    lng: "61.2158",
    country: "Iran",
    iso2: "IR",
    admin_name: "Sīstān va Balūchestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Jājarm",
    lat: "36.9501",
    lng: "56.3800",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Shomālī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Ferdows",
    lat: "34.0186",
    lng: "58.1722",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Jonūbī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Ḩājjīābād",
    lat: "28.3091",
    lng: "55.9017",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hormozgān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bajestān",
    lat: "34.5164",
    lng: "58.1844",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Raẕavī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Mehrīz",
    lat: "31.5853",
    lng: "54.4415",
    country: "Iran",
    iso2: "IR",
    admin_name: "Yazd",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Mehrān",
    lat: "33.1222",
    lng: "46.1647",
    country: "Iran",
    iso2: "IR",
    admin_name: "Īlām",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Shahr-e Bābak",
    lat: "30.1164",
    lng: "55.1186",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Dalgān",
    lat: "27.4753",
    lng: "59.4717",
    country: "Iran",
    iso2: "IR",
    admin_name: "Sīstān va Balūchestān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Kūhbanān",
    lat: "31.4103",
    lng: "56.2825",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sardasht",
    lat: "26.4558",
    lng: "57.9028",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hormozgān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sarbīsheh",
    lat: "32.5756",
    lng: "59.7983",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Jonūbī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Mayāmey",
    lat: "36.4109",
    lng: "55.6502",
    country: "Iran",
    iso2: "IR",
    admin_name: "Semnān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Shahr-e Herāt",
    lat: "30.0542",
    lng: "54.3731",
    country: "Iran",
    iso2: "IR",
    admin_name: "Yazd",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Boshrūyeh",
    lat: "33.8683",
    lng: "57.4289",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Jonūbī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Bāfq",
    lat: "31.6053",
    lng: "55.4028",
    country: "Iran",
    iso2: "IR",
    admin_name: "Yazd",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Jāsk",
    lat: "25.6439",
    lng: "57.7744",
    country: "Iran",
    iso2: "IR",
    admin_name: "Hormozgān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Ardakān",
    lat: "32.3094",
    lng: "54.0186",
    country: "Iran",
    iso2: "IR",
    admin_name: "Yazd",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Sarāyān",
    lat: "33.8603",
    lng: "58.5217",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Jonūbī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Rāvar",
    lat: "31.2656",
    lng: "56.8056",
    country: "Iran",
    iso2: "IR",
    admin_name: "Kermān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Nehbandān",
    lat: "31.5419",
    lng: "60.0364",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Jonūbī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Ţabas",
    lat: "33.5959",
    lng: "56.9244",
    country: "Iran",
    iso2: "IR",
    admin_name: "Khorāsān-e Jonūbī",
    capital: "minor",
    population: "",
    population_proper: "",
  },
  {
    city: "Nā’īn",
    lat: "32.8601",
    lng: "53.0875",
    country: "Iran",
    iso2: "IR",
    admin_name: "Eşfahān",
    capital: "minor",
    population: "",
    population_proper: "",
  },
];
